/* CSS Document */

/**************************************
******		Border - Land			***
***************************************
*/




/**************************************
******		General Type + Colour	***
***************************************
*/
h1{ color:#42302B; font-size:25px; letter-spacing:.07em; padding:7px 7px 7px 0; }
p{color:#866055; line-height:1.91em; }



/******************************
******		Fixing Floats	***
*******************************
*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */



/******************************
******		Classes			***
*******************************
*/
span.reg{ position:relative; top:-11px;  font-size:7px;}
span.reg_cont{   word-spacing:.2em; top:-16px;  margin-top:5px;  position:relative;    font-size:11px;}

span.reg_cont_si{   word-spacing:.2em; top:-7px;  margin-top:5px;  position:relative;    font-size:11px;}


/******************************
******		body + html		***
*******************************
*/

body{ margin:0px; padding:0px;}


/**************************
******		div#top		***
***************************
*/

div#contour{ position:relative; height:180px; background:url(../img/div_top.png) bottom right no-repeat; margin-top:-50px;  }
div#top{  position:absolute;  right:0px; height:180px; margin:0px; padding:0px;  }

div#top a#a_inicio{ display:block; width:277px; height:180px;  position:absolute; right:684px; text-indent:-9999px;    }
div#top a#a_inicio:hover{background:url(../img/div_top_a_inicio.png) top no-repeat; }

div#top ul#mast_nav{ width:567px; height:80px;  margin:0px; padding:0px; margin-top:100px; background:url(../img/ul_mastnav.png) bottom no-repeat;   }

div#top ul#mast_nav li { list-style:none; display:inline;  }
div#top ul#mast_nav li a{margin-top:16px; display:block; float:left; width:102px; padding:6px;  text-align:center; text-decoration:none; color:#EEE3AE; font-size:16px; font-weight:300; font-family:"Lucida Sans Unicode", Arial, Helvetica, sans-serif;}

div#top ul#mast_nav li a#nosotros{ margin-left:25px;}
div#top ul#mast_nav li a:hover{ color:#57332A;}

div#top ul#mast_nav li#cur_mast_nav a{ color:#57332A;}


/**************************
******		div#wrap	***
***************************
*/

div#wrap{  position:relative; z-index:100; top:-30px; padding-right:75px; }

div#wrap div#content{  margin-top:0px; width:819px; float:right; }



/* ul's	*/
div#wrap div#sub_nav{width:661px; float:right;  margin-top:7px;   }

div#wrap div#sub_nav ul#productos_nav{ border-bottom:#E4DB91 1px dashed; padding-left:30px; padding-bottom:9px; margin-bottom:13px;  }
div#wrap div#sub_nav ul#productos_nav li{ display:inline;}
div#wrap div#sub_nav ul#productos_nav li a{ color:#BDA8A2; text-decoration:none; font-size:14px; padding:13px; letter-spacing:.03em;}
div#wrap div#sub_nav ul#productos_nav li a:hover{ color:#866055}

div#wrap div#sub_nav ul#productos_nav li#cur_prod_nav a{color:#866055}


div#wrap div#sub_nav ul#sub_productos_nav{}
div#wrap div#sub_nav ul#sub_productos_nav li{ display:inline;}
div#wrap div#sub_nav ul#sub_productos_nav li a{text-decoration:none; color:#AA9B96;letter-spacing:.07em; font-size:11px; padding:3px 7px;}
div#wrap div#sub_nav ul#sub_productos_nav li a:hover{color:#644840;}

div#wrap div#sub_nav ul#sub_productos_nav li#cur_sub_prod_nav a{color:#644840;}

/* content	*/

div#wrap div#content_pt1{  margin-top:3em; float:right; width:810px; position:relative; }
div#wrap div#content_pt2{ float:right; width:810px; position:relative;}


/* content_pt1	*/


/* content_pt2	*/




/**********************************************
******		Content_pt2 Table Fromatting	***
***********************************************
*/
table { float:right; margin:1.2em; font-family: Arial, Helvetica, sans-serif; letter-spacing:.031em;}
caption{ padding:1.2em 0;  text-align:left; font-size:120%; background-color:white; text-align:center; letter-spacing:.2em; font-weight:800; color:#42302B;border: #FAF8EF 1px solid  }

table, th, td{ border-collapse:collapse; border:none; }

th{ padding:3px 9px; text-align:center; letter-spacing:.12em; text-transform:uppercase; color:#6C4E44; font-weight:800;  background-color:#D7BC60;   border: #FAF8EF 1px solid }

td{ padding:7px 13px; text-align:center; font-size:98%; color:#866055; left:.09em; word-spacing:.13em; border: #FAF8EF 1px solid;}
tbody tr{background-color:#EBE7CD;}
tbody tr:hover{ background-color:#272410; color:#FFFFFF;}
tbody tr:hover td{ color:#FFFFFF;}

/******************************
******		div#site_info	***
*******************************
*/

div#site_info { background:url(../img/div_site_info.png) top no-repeat; width:950px; height:71px;   float:right; position:relative; bottom:-45px; z-index:1000; overflow:hidden; }

div#site_info p#copy{ position:absolute; top:21px; left:52px; word-spacing:.03em; letter-spacing:.02em; }


